Set a user password, authenticating by providing a token from a link in an email. The token can be used once
application/json
TypeScript Definitions
Use the request body type in TypeScript.
application/json
application/json
application/json
curl -X PUT "https://example.com/user/password/email-token" \ -H "Content-Type: application/json" \ -d '{ "token": "string", "newPassword": "stringst" }'nullThe token from the link in the email
^[\w-]+\.[\w-]+$length <= 256Must contain uppercase, lowercase, and a digit
^(?=.*[a-z])(?=.*[A-Z])(?=.*\d).*$8 <= length <= 256